Create verification
Starts a phone verification session. Provide service (or deprecated target) and country_code.
Either service or target is required; service is preferred. Requires phone:write API key scope.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.clawise.dev/api/v1/phone/verifications" \ -H "Content-Type: application/json" \ -d '{ "service": "", "country_code": "", "channel": "", "number_type": "" }'